---
- 
  topic_id: 1
  flags: 0x02
  ispublic: 1
  priority_id: 2
  forms:
    - 2
  topic: Általános kérdés
  notes: |
    Termékekkel vagy szolgáltatásokkal kapcsolatos kérdések
- 
  topic_id: 2
  flags: 0x02
  ispublic: 1
  priority_id: 1
  forms:
    - 2
  topic: Visszajelzés
  notes: |
    Elsősorban az értékesítési és számlázási részleget érintő hibajegyek
- 
  topic_id: 10
  flags: 0x02
  ispublic: 1
  dept_id: 3
  priority_id: 2
  forms:
    - 2
  topic: Hibabejelentés
  notes: |
    Termékkel, szolgáltatással vagy berendezéssel kapcsolatos problémák
- 
  topic_pid: 10
  flags: 0x02
  ispublic: 1
  sla_id: 1
  priority_id: 3
  forms:
    - 2
  topic: Hozzáférési probléma
  notes: |
    Elérhetetlen fizikai vagy virtuális eszköz jelentése
